Description

Now to obtain raw pointer we need to use operator overload. Personally, I prefer the Get approach, so it would be nice if that functionality

will be offer.

History

#1 - 02/05/2017 11:12 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#2 - 02/22/2017 09:32 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 03/11/2017 09:28 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
